
ul {
    margin-left: 5px;
    padding-left: 0px;
    margin-bottom: 0px;
}

.tab-content ul {
  margin-left: 25px;
  padding-left: 0px;
}

.toc {
  font-size: 15px;
  margin-left: 20px;
}

.bg-dark {
    background-color: #303e47!important;
}

.btn-primary {
    background-color: #009acb;
}

.btn-secondary {
    background-color: #8690a0;
}

.btn-success {
    background-color: #58a333;
}

.btn-danger {
    background-color: #e84610;
}

.input-group-text {
    background-color: #8690a0;
    color: white;
    border: 0px
}

blockquote{
    width:100%;
    margin:10px auto;
    color: #555555;
    padding: 10px 0px 1px 10px;
    border-left:8px solid #e84610 ;
    line-height:1.2;
    position: relative;
    background:#EDEDED;
  }

  .img-failed {
    position: relative;
    text-decoration: underline dotted;
    cursor: help;
  }
  
  .img-failed::before,
  .img-failed::after {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease-in-out;
  }
  
  .img-failed:hover::before,
  .img-failed:hover::after {
    opacity: 1;
    z-index: 999999999999999999;
    visibility: visible;
  }
  
  .img-failed::before {
    content: attr(data-tooltip);
    width: 240px;
    color: #fff;
    background: rgba(0,0,0, .7);
    border-radius: 5px;
    padding: 5px;
  }
  
  .img-failed::after {
    content: "";
    width: 0;
    height: 0;
  }
  
  .img-failed::before,
  .img-failed::after {
    top: 100%;
    left: 0%;
    transform: translate(-50%);
    margin-top: 15px;
  }
  
  .img-failed::after {
    margin-top: 8px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid rgba(0,0,0, .7);
  }

* :not(.fa) {
    font-family: 'Open Sans' !important;/* <-- fonts */
}